2019-10-16 15:08 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001433FSSCPmultiplayerpublic2007-10-15 07:06
Reportercastor 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.10 
Target VersionFixed in Version3.6.10 
Summary0001433: multi.log spam
DescriptionFS2 Open produced 200+ Megabytes of multi.log content from one (FS2) hosting attempt. Also mission validation seems to fail.

Find the multi.log attached.
Additional Information- FSO compiled from CVS 3.6.9 branch as of 5th of Jul (got the same behaviour with a binary from April).

- Debian Etch.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008552

taylor (administrator)

This is actually fixed in current builds (of my Xt set anyway), so it will be fixed officially with 3.6.10.

~0008562

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-07-04 23:04 castor New Issue
2007-07-04 23:04 castor File Added: edited.log
2007-07-05 01:24 taylor Status new => assigned
2007-07-05 01:24 taylor Assigned To => taylor
2007-10-04 16:50 taylor Note Added: 0008552
2007-10-04 16:50 taylor Status assigned => acknowledged
2007-10-15 07:06 taylor Status acknowledged => resolved
2007-10-15 07:06 taylor Fixed in Version => 3.6.10
2007-10-15 07:06 taylor Resolution open => fixed
2007-10-15 07:06 taylor Note Added: 0008562
+Issue History